
/*  */
"4601" = "http://store.kagi.com/cgi-bin/store.cgi?storeID=FB_LIVE&page=FileBuddy10&lang=en";
/*  */
"4603" = "http://www.skytag.com/filebuddy/en/index.html";
/*  */
"4605" = "mailto:support@skytag.com?subject=File Buddy ";
/*  */
"4606" = "mailto:support@skytag.com?subject=Bug report for File Buddy ";
/*  */
"4607" = "mailto:support@skytag.com?subject=Question about File Buddy ";
